IF COL_LENGTH('Empresas_Suc', 'RECE_Auto_Ficha_Fac') IS NULL 
	 ALTER TABLE Empresas_Suc ADD RECE_Auto_Ficha_Fac TINYINT
GO

UPDATE Empresas_Suc SET RECE_Auto_Ficha_Fac = U.RECE_Auto_Ficha_Fac
  FROM Empresas_Suc S, Empresas_Unid_Negocios U
  WHERE S.Id_Unid_Negocio = U.Id_Unid_Negocio
  AND S.RECE_Auto_Ficha_Fac IS NULL



 
